package_info_plus_macos 2.0.0 copy "package_info_plus_macos: ^2.0.0" to clipboard
package_info_plus_macos: ^2.0.0 copied to clipboard

discontinuedreplaced by: package_info_plus
PlatformmacOS

macOS implementation of the package_info_plus plugin.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add package_info_plus_macos

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  package_info_plus_macos: ^2.0.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:package_info_plus_macos/package_info_plus_macos.dart';
0
likes
110
pub points
88%
popularity

Publisher

verified publisherfluttercommunity.dev

macOS implementation of the package_info_plus plugin.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter

More

Packages that depend on package_info_plus_macos